Bug 4105 - [UPDATE REQUEST] x11-driver-video-fglrx-14.10.1006.1001
: [UPDATE REQUEST] x11-driver-video-fglrx-14.10.1006.1001
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-20 10:51 MSD by Andrey Ponomarenko
Modified: 2014-07-21 19:53 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2014-06-20 10:51:19 MSD
Please update x11-driver-video-fglrx to 14.10.1006.1001 version in rosa2012.1 platform:

https://abf.rosalinux.ru/build_lists/1942524
https://abf.rosalinux.ru/build_lists/1942525

Thank you.
Comment 1 Denis Silakov 2014-06-20 11:02:45 MSD
Advisory:

Updated x11-driver-video-fglrx to version 14.10.1006.1001.

Build lists:

https://abf.rosalinux.ru/build_lists/1942524
https://abf.rosalinux.ru/build_lists/1942525
Comment 2 Vladimir Potapov 2014-06-26 15:32:17 MSD
The update route to extended testing
Comment 3 Vladimir Potapov 2014-06-30 13:47:44 MSD
fglrx-14.10.1006.1001-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942524/i586/non-free/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942525/x86_64/non-free/release/
****************************** Advisory *****************************
Updated x11-driver-video-fglrx to version 14.10.1006.1001.
*********************************************************************
QA Verified
Comment 4 Konstantin Vlasov 2014-07-21 19:53:16 MSD
The tested buildlists misteriously disappeared, so they were rebuilt without any changes at all:
https://abf.rosalinux.ru/build_lists/2062103
https://abf.rosalinux.ru/build_lists/2062104
I suppose, there is no need to repeat QA on the same packages, so I published them.